<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hardcore</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Hardcore-2/digital-comic/732111</Web>
  <Summary>The Hardcore program has been compromised, leaving its top operative stranded in another country, his mind trapped in the body of one of America's most wanted. Now he has 72 hours to escape hostile territory, with no allies -- only a Lamborghini and a license to kill! Kill! Kill!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB732111]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
